@media (min-width: 1440px) {

}
@media (max-width: 1440px) {

}
@media (max-width: 1199px) {

}

@media (max-width: 767px) {
    body.open-menu header .d-none {
        display: block !important;
    }
    body.open-menu header {
        max-height: 100vh;
    }
    .top-menu {
        flex-direction: column;
    }
    .top-menu > li {
        padding: 0;
    }
    .top-menu a {
        padding: 24px 16px;
    }
    .top-menu a.active {
        color: #1D70B7;
        box-shadow: inset 2px 0px 0px #1D70B7;
    }
}

@media (max-width: 767px) {
    .index-lastnews-wrap {
        padding-top: 32px;
        margin-top: 0;
    }
}

@media (min-width: 576px) {
}

@media (max-width: 575px) {
    
}

@media (max-width: 440px) {

}
@media (max-width: 425px) {
}

